.card {
  background: #ffffff;
  padding: 25px;
  border-radius: 15px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.08);
  transition: all 0.3s ease;
  text-align: left;
  border: 1px solid #eef2f5;
  position: relative;
}

.card:hover {
  transform: translateY(-10px);
  box-shadow: 0 20px 40px rgba(0,0,0,0.12);
}
.card h3 {
  color: #6b7280;
  font-size: 20px;
  margin-bottom: 10px;
}
.info em {
  display: block;
  text-align: center;
}
.card p {
  color: #555;
  font-size: 14px;
  line-height: 1.6;
  text-align: justify;

}
#especialidades .card p {
  text-align: left;
}

.btn-card {
  display: block;
  margin: 15px auto 0;     /* 🔥 centra */
  width: fit-content;
  padding: 10px 20px;
  background: #e9edf3; /* gris claro elegante */
  color: #6b7280; /* gris texto */
  border-radius: 25px;
  text-decoration: none;
  font-weight: 600;
  font-size: 14px;
  transition: all 0.3s ease;
}

.btn-card:hover {
  background: #dce3ea;
  color: #4b5563;
}

.section {
  background: #f8fbfd;
  padding: 60px 20px;
}
.card::before {
  content: "";
  width: 40px;
  height: 4px;
  background: #00b4d8;
  position: absolute;
  top: 0;
  left: 20px;
  border-radius: 10px;
}


.logo {
  display: flex;
  align-items: center;
  gap: 10px;
}

.logo img {
  width: 200px;
  height: auto;
}

.logo span {
  font-size: 20px;
  font-weight: bold;
  color: #12229d;
}
.header nav a {
  margin: 0 10px;
  text-decoration: none;
  color: #333;
  font-weight: 500;
  transition: 0.3s;
}

.header nav a:hover {
  color: #12229d;
}
.slider {
  position: relative;
  height: 90vh;
  overflow: hidden;
}

.slide {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 1s ease-in-out;

  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.slide.active {
  opacity: 1;
  z-index: 1;
}
.slide h1 {
  color: white;
  font-size: 42px;
  text-align: center;
  background: rgba(0,0,0,0.5);
  padding: 15px 25px;
  border-radius: 10px;
}.btn {
  margin-top: 20px;
  background: linear-gradient(135deg, #0077b6, #00b4d8);
  color: white;
  padding: 12px 25px;
  border-radius: 30px;
  text-decoration: none;
}
.card img {
  width: 100%;
  height: 180px;
  object-fit: cover;
  border-radius: 12px;
  margin-bottom: 15px;
}
#testimonios-google {
  width: 100%;
  margin: 0 auto;
  padding: 40px 20px;
  text-align: center; /* 🔥 centra todo */
}

#testimonios-google h2 {
  font-size: 32px;
  margin-bottom: 40px;
  color: #1a1a1a;
}

section, .section, .footer, #contacto-premium {
  width: 100%;
  margin: 0;
}
.review-card {
  min-width: 300px;
  max-width: 300px;
  background: white;
  padding: 20px;
  border-radius: 15px;
}

.review-card:hover {
  transform: translateY(-5px);
}

.review-header {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 15px;
}

.review-header img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.review-header h3 {
  margin: 0;
  font-size: 16px;
  color: #1a1a1a;
}

.review-header span {
  font-size: 12px;
  color: #777;
}

.stars {
  color: #f4b400;
  font-size: 18px;
  margin-bottom: 10px;
}

.review-card p {
  font-size: 14px;
  color: #444;
  line-height: 1.5;
}

/* animación */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.whatsapp {
  position: fixed;
  bottom: 25px;
  right: 25px;

  width: 55px;
  height: 55px;

  background: #25D366;
  border-radius: 50%;

  display: flex;
  align-items: center;
  justify-content: center;

  z-index: 999;

  box-shadow: 0 10px 25px rgba(0,0,0,0.3);
  transition: all 0.3s ease;
}

.whatsapp i {
  font-size: 26px;
  color: white;
  line-height: 1;
}

.whatsapp:hover {
  transform: scale(1.1);
}
@media (max-width: 768px) {
  .whatsapp {
    width: 45px;
    height: 45px;

    right: 8px;   /* 🔥 más pegado al borde */
    bottom: 70px; /* 🔥 lo sube para no chocar con la barra */

  }

  .whatsapp i {
    font-size: 20px;
  }
}

.redes {
  margin-top: 50px;
  text-align: center;
}

.redes h3 {
  margin-bottom: 20px;
  color: #12229d;
  font-size: 22px;
}

.redes-icons {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-bottom: 15px;
}

.redes-icons a {
  background: white;
  padding: 15px;
  border-radius: 50%;
  font-size: 22px;
  color: #12229d;
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);
  transition: 0.3s;
}

/* EFECTOS PRO */
.redes-icons a:hover {
  transform: scale(1.1);
}

/* COLORES REALES */
.redes-icons a:nth-child(1):hover {
  background: #00b4d8; /* correo */
  color: white;
}

.redes-icons a:nth-child(2):hover {
  background: #00b4d8; /* instagram */
  color: white;
}

.redes-icons a:nth-child(3):hover {
  background: #1877f2; /* facebook */
  color: white;
}

.correo {
  font-size: 14px;
  color: #555;
}

#contacto-premium {
  padding: 80px 0;
}

/* CONTENEDOR */
.bloque-contacto {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
  max-width: 1200px;
  margin: 0 auto 80px;
  flex-wrap: wrap;
}

/* INVERTIR SOLO CORONEL */
.bloque-contacto.reverse {
  flex-direction: row-reverse;
}

/* TEXTO */
.info {
  flex: 1;
  min-width: 300px;
}

.info h2 {
  font-size: 34px;
  color: #12229d;
  font-weight: 800;
}

.sub {
  margin: 10px 0 25px;
  font-size: 18px;
  color: #333;
}

.item {
  margin-bottom: 18px;
}

.item strong {
  display: flex;
  align-items: center;
  justify-content: flex-start; /* 🔥 clave */
  gap: 8px;
}
@media (max-width: 768px) {
  .item {
    text-align: left; /* 🔥 quita el centrado */
  }


}
.item p {
  margin: 0;
  color: #444;
}

/* MAPA */
.mapa {
  flex: 1;
  min-width: 300px;
}

.mapa iframe {
  width: 100%;
  height: 320px;
  border-radius: 20px;
  border: none;
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

.btn-wsp:hover {
  background: #75d481;
}
@media (max-width: 768px) {
  #especialidades .card {
    text-align: center;
  }
}
/* 📱 RESPONSIVE */
@media (max-width: 768px) {
 

  .bloque-contacto.reverse {
    flex-direction: column;
  }

  .info h2 {
    font-size: 26px;
  }

  .mapa iframe {
    height: 250px;
  }
}
#especialidades h2 {
  text-align: center;
}
#promos h2 {
  text-align: center;
  width: 100%;
}

.info-top {
  display: flex;
  flex-direction: column;
  align-items: center; /* 🔥 centra TODO */
}

.subtitulo {
  color: #6b7280;
  font-size: 18px;
  margin-bottom: 10px;
}



.descripcion {
  color: #7b8794;
  font-size: 18px;
}
/* HEADER BASE */
.header {
  position: fixed;
  top: 0;
  width: 100%;
  background: white;
  z-index: 1000;
  box-shadow: 0 2px 10px rgba(0,0,0,0.05);
}

/* CONTENEDOR */
.container-header {
  max-width: 1200px;
  margin: auto;
  padding: 15px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* LOGO */
.logo img {
  height: 50px;   /* controla el tamaño */
  width: auto;    /* 🔥 evita que se deforme */
  object-fit: contain;
}

/* NAV */
.nav {
  display: flex;
  gap: 25px;
}

.nav a {
  text-decoration: none;
  color: #333;
  font-weight: 500;
  transition: 0.3s;
}

.nav a:hover {
  color: #ecedf1;
}

/* BOTÓN */
.btn-header {
  background: linear-gradient(135deg, #12229d, #00b4d8);
  color: white;
  padding: 10px 18px;
  border-radius: 30px;
  text-decoration: none;
  font-weight: 600;
  font-size: 14px;
  transition: all 0.3s ease;
  box-shadow: 0 5px 15px rgba(0,0,0,0.2);
  display: inline-block;
}

/* HOVER */
.btn-header:hover {
  transform: translateY(-2px);
  box-shadow: 0 8px 20px rgba(0,0,0,0.25);
}

/* HAMBURGUESA */
.menu-toggle {
  display: none;
  font-size: 26px;
  cursor: pointer;
}
@media (max-width: 768px) {

  .nav {
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    background: white;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    padding: 20px;
    display: none;
  }

  .nav.active {
    display: flex;
  }

  .menu-toggle {
    display: block;
  }

  .btn-header {
  display: block;
  font-size: 12px;
  padding: 6px 10px;
}
  }
@media (max-width: 768px) {


  .menu-toggle {
    order: 1;
  }

  .logo {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }

  .btn-header {
    order: 3;
  }
}
.modal {
  display: none;
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
}

.modal-content {
  background: #fff;
  margin: 8% auto;
  padding: 25px;
  width: 90%;
  max-width: 550px;
  border-radius: 15px;
  text-align: center;
}

.cerrar {
  float: right;
  font-size: 28px;
  cursor: pointer;
}

.btn-wsp {
  display: inline-block;
  margin-top: 20px;
  background: #75d481;
  color: white;
  padding: 12px 20px;
  border-radius: 25px;
  text-decoration: none;
  font-weight: bold;
}
.modal-content {
  background: #fff;
  margin: 8% auto;
  padding: 30px;
  width: 90%;
  max-width: 600px;
  border-radius: 20px;
  text-align: center;
  box-shadow: 0 15px 40px rgba(0,0,0,0.25);
  animation: fadeIn 0.3s ease;
}

.modal-content h2 {
  margin-bottom: 10px;
}

.modal-content p {
  line-height: 1.6;
  color: #444;
}
.btn-wsp::before {
  content: "";
  width: 20px;
  height: 20px;
  background: url('https://cdn-icons-png.flaticon.com/512/733/733585.png') no-repeat center;
  background-size: cover;
}
.footer {
  background: #12229d;
  
  padding: 60px 0;
}

.footer-container {
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}

.footer-col h2.logo {
  font-size: 32px;
  margin-bottom: 10px;
}

.footer-col h3 {
  margin-bottom: 15px;
}

.footer-col p {
  line-height: 1.6;
  font-size: 15px;
}

.footer-col ul {
  list-style: none;
  padding: 0;
}

.footer-col ul li {
  margin-bottom: 10px;
}

.footer-col ul li a {
  color: white;
  text-decoration: none;
}

.footer-col ul li a:hover {
  text-decoration: underline;
}

/* REDES */
.redes {
  margin-top: 10px;
}

.redes a {
  display: inline-block;
  margin-right: 10px;
  background: white;
  color: #6ea3d1;
  width: 35px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  border-radius: 50%;
  transition: 0.3s;
}

.redes a:hover {
  background: #12229d;
  color: white;
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .footer-container {
    grid-template-columns: 1fr;
    text-align: center;
  }
}
body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #f5f5f5;
  padding-top: 110px;
}

/* TITULO */
.titulo{
    text-align:center;
    font-size:48px;
    color:#585658;
    margin:40px 0;
}

/* GRID */
.servicios {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
  max-width: 1200px;
  margin: 0 auto; /* 🔥 centra todo */
  padding: 20px;
}
.card {
  margin-left: auto;
  margin-right: auto;
}

.card:hover{
    transform:translateY(-5px);
}

/* IMAGEN */


/* TEXTO */
.card-content{
    padding:20px;
    text-align:center;
}

.card-content h3{
    color:#333;
    font-size:22px;
    margin-bottom:10px;
}

.card-content p{
    color:#333;
    font-size:15px;
}

/* RESPONSIVE */
@media(max-width:768px){
    .titulo{
        font-size:32px;
    }
}
h2 {
  color: #12229d;
}

#testimonios-google h2 {
  color: #12229d;
}
.footer-col .logo {
  color: #f0f1f9; /* azul del título */
}

.footer {
  background: linear-gradient(135deg, #0f2a5c, #1f4fa3);
  color: #ffffff;
}

/* TITULOS */
.footer h3 {
  font-size: 20px;
  margin-bottom: 15px;
  position: relative;
}

/* LINEA DECORATIVA */
.footer h3::after {
  content: "";
  width: 40px;
  height: 3px;
  background: #00b4d8;
  display: block;
  margin-top: 8px;
  border-radius: 10px;
}

/* TEXTO */
.footer p {
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 15px;
}

/* ICONOS TEXTO */
.footer i {
  color: #00b4d8;
  margin-right: 8px;
}

/* REDES */
.redes-pro {
  display: flex;
  gap: 15px;
  margin-top: 10px;
}

.redes-pro a {
  width: 40px;
  height: 40px;
  background: white;
  color: #1f4fa3;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transition: 0.3s;
}

/* HOVER PRO */
.redes-pro a:hover {
  background: #00b4d8;
  color: white;
  transform: translateY(-5px) scale(1.1);
}
.icono {
  color: #00b4d8;
  margin-right: 8px;
}
.slider img {
  width: 100%;
  height: auto;
  display: block;
}
@media (max-width: 768px) {
  .slider {
    height: 200px;
  }
}

/* AJUSTE PARA MÓVIL */
@media (max-width: 768px) {
  body {
    padding-top: 80px;
  }
}@media (max-width: 768px) {

  .info-top {
    padding: 40px 15px;
  }

  .info-top h1 {
     font-size: 26px;
    line-height: 1.3;
    padding: 0 10px;
  }

  .descripcion {
    font-size: 16px;
  }


}
a[href^="tel"] {
  color: white;
  text-decoration: none;
  font-weight: 500;
}
.telefono {
  color: #000 !important; /* negro fuerte */
  text-decoration: none;
  font-weight: 600;
}@media (max-width: 768px) {
  .telefono {
    color: #000 !important;
  }
}
.logo-footer {
  font-size: 32px;
  color: #f0f1f9;
  font-weight: bold;
}/* CONTENEDOR */
.hero-radio {
  position: relative;
  height: 100vh;
  width: 100%;
  overflow: hidden;
}

/* IMAGEN (CARGA INMEDIATA) */
.hero-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;
  z-index: 1;
}

/* CAPA AZUL (COMO TU BOTÓN) */
.hero-radio::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, rgba(0,0,0,0.2), rgba(0,0,0,0));
  z-index: 2;
}

/* TEXTO CENTRADO */
.hero-contenido {
  position: relative;
  z-index: 3;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: white;
  padding: 20px;
}

/* ESTILOS TEXTO */
.hero-contenido h1 {
  font-size: 50px;
  font-weight: bold;
}

.hero-contenido h2 {
  font-size: 40px;
  color: #12229d;
  margin: 10px 0;
}

.hero-contenido p {
  font-size: 20px;
  max-width: 700px;
}

/* IMAGEN RESPONSIVA */
.hero-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center; /* CENTRA la imagen */
}

/* TEXTO RESPONSIVO */
.hero-contenido {
  position: relative;
  z-index: 2;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 20px;
}@media (max-width: 768px) {
  .hero-radio {
    height: auto;
    min-height: 400px;
  }

  .hero-bg {
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  .hero-contenido h1 {
    font-size: 28px;
  }

  .hero-contenido h2 {
    font-size: 24px;
  }

  .hero-contenido p {
    font-size: 16px;
  }
}
@media (max-width: 768px) {

  .container-header {
    display: grid;
    grid-template-columns: auto 1fr auto;
    align-items: center;
  }

  .menu-toggle {
    justify-self: start;
  }

  .logo {
    justify-self: center;
  }

  .btn-header {
    justify-self: end;
    font-size: 12px;
    padding: 6px 10px;
  }

}
/* SECCIÓN */
.beneficios-pro {
  position: relative;
  width: 100%;
  min-height: 600px;
  display: block; /* 🔥 ESTE ES EL FIX REAL */
  overflow: hidden;
}

/* IMAGEN DE FONDO */
.beneficios-pro .fondo {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url('../img/banner.jpg') no-repeat right center;
  background-size: cover;
  z-index: 1;
}

/* CAPA BLANCA SUAVE */
.beneficios-pro::before {
  display: none;
}

/* CONTENIDO */
.contenido {
  position: relative;
  z-index: 3;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  padding: 40px 20px;
}
.cards .card {
  width: 100%;
  max-width: 350px;

  height: 240px;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  text-align: center;
}
/* CARDS */
.cards {
  display: flex;
  flex-direction: column; /* 🔥 vertical */
  align-items: flex-start; /* 🔥 izquierda */
  gap: 20px;

  max-width: 400px; /* ancho tipo columna */
  margin-left: 0;   /* pegado a la izquierda */
}
.cards .card h3 {
  min-height: 40px; /* 🔥 títulos alineados */
}

.cards .card p {
  min-height: 60px; /* 🔥 texto alineado */
}
 CARD */




/* ICONO */
.card .icono {
  width: 60px;
  height: 60px;
  background: #12229d;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 10px;
}

.card .icono i {
  color: white;
  font-size: 22px;
}

/* TEXTO */
.card h3 {
  margin-bottom: 5px;
}


@media (max-width: 768px) {

  .beneficios-pro {
  width: 100%;
}

  /* IMAGEN DOCTORA */
  .img-doctora {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 100%;
    width: auto;
    object-fit: contain;
    opacity: 0.25; /* 🔥 opcional para que no moleste el texto */
  }

  /* CARDS */
  .contenido {
    position: relative;
    z-index: 2;
    width: 100%;
  }


}
@media (max-width: 768px) {
  html, body {
    overflow-x: hidden;
  }

}

/* IMAGEN */
#promos .card img {
  width: 100%;
  height: 180px;
  object-fit: cover;
}

/* TEXTO */
#promos .card h3 {
  margin: 0;
  font-size: 18px;
   text-align: center;
}
#promos .btn-accion {
  display: block;
  margin: 20px auto 0;
  text-align: center;
}
#promos .card .precio {
  color: #00b4d8;
  font-weight: bold;
  margin: 5px 0;
}

.card .icono {
  width: 60px;
  height: 60px;
  min-width: 60px;   /* 🔥 evita que se achique */
  min-height: 60px;

  background: #12229d;
  border-radius: 50%;

  display: flex;
  align-items: center;
  justify-content: center;

  margin: 0 auto 10px;

  aspect-ratio: 1 / 1; /* 🔥 clave para que sea PERFECTO círculo */
}

.card .icono {
  width: 60px;
  height: 60px;
  background: #12229d;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}
/* RESPONSIVE (MÓVIL) */
@media (max-width: 768px) {
  #promos .card {
    flex-direction: column;
    text-align: center;
    align-items: center;
  }

  #promos .card img {
    width: 100%;
    height: 180px;
  }
}/* 🔥 PROMOCIONES EN LISTA (UNA DEBAJO DE OTRA) */
#promos .grid {
  grid-template-columns: repeat(2, 1fr);
  max-width: 1200px;
  margin: 0 auto;
}
.btn-accion {
  display: inline-block;
  background: linear-gradient(135deg, #1e3a8a, #06b6d4);
  color: #fff;
  padding: 14px 32px;
  border-radius: 999px;
  text-decoration: none;
  font-weight: 600;
  font-size: 16px;
  margin-top: 10px;
  transition: all 0.3s ease;
  box-shadow: 0 6px 16px rgba(6, 182, 212, 0.35);
}

.btn-accion:hover {
  background: linear-gradient(135deg, #1e40af, #0891b2);
  transform: translateY(-2px) scale(1.02);
  box-shadow: 0 10px 22px rgba(6, 182, 212, 0.5);
}
@media (max-width: 768px) {
  #promos .grid {
    grid-template-columns: 1fr;
  }

}
@media (max-width: 768px) {

  .card {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
  }

  .grid {
    padding: 10px;
    justify-content: center;
    justify-items: center;
  }


}


.precio {
  text-align: center !important;
} 
.carousel-testimonios {
  overflow: hidden;
  width: 100%;
  padding: 30px 0;
}

.track {
  display: flex;
  gap: 20px;
  width: max-content; /* 🔥 ESTA LÍNEA ES CLAVE */
  animation: scroll 30s linear infinite;
}


.review-card:hover {
  transform: scale(1.05);

}
@media (max-width: 768px) {
  .carousel-testimonios {
    overflow: hidden; /* 🔥 quitamos scroll manual */
  }

  .track {
    animation: scroll 30s linear infinite; /* 🔥 vuelve a moverse */
    width: max-content;
  }

  .review-card {
    min-width: 250px;
  }
}
.precio .texto {
  color: black; /* negro para "Por solo" */
  font-weight: normal;
  margin-right: 5px;
}
.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  gap: 25px;
  padding: 20px;

  max-width: 1200px;   /* 🔥 clave */
  margin: 0 auto;      /* 🔥 centra todo */
}
@media (max-width: 768px) {

  #especialidades .grid {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  #especialidades .card {
    width: 100%;
    max-width: 350px; /* 🔥 igual que el otro */
    margin: 0 auto;
  }

}
.info-top h1 {
  font-size: 34px;
  font-weight: 800;
  text-align: center;
  color: #12229d;
  max-width: 600px;
  margin: 0 auto;
}
.menu-toggle {
  justify-self: start;
}

.logo {
  justify-self: center;
}

.btn-header {
  justify-self: end;
}


#promos .card p {
  max-width: 420px;
  margin: 0 auto 8px;
  line-height: 1.5;
  font-size: 14px;
}
/* 🔥 SOLO PARA PROMOS */
#promos .grid {
  justify-items: center; /* centra las cards */
}


@media (max-width: 768px) {

  .info-top {
    text-align: center;
    padding: 30px 20px;
  }

  .info-top h1 {
    font-size: 26px;
    line-height: 1.3;
    max-width: 320px; /* 🔥 clave */
    margin: 0 auto;
  }

  .info-top .subtitulo {
    max-width: 300px;
    margin: 0 auto 10px;
    font-size: 14px;
  }

  .info-top .descripcion {
    max-width: 320px;
    margin: 10px auto 0;
    font-size: 15px;
  }

}
@media (max-width: 768px) {
  .servicios {
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .servicios .card {
    width: 100%;
    max-width: 350px;
  }
}
body {
  overflow-x: hidden;
}
@media (max-width: 768px) {
  .bloque-contacto {
    flex-direction: column;
    align-items: center;
    text-align: left;
  }

  .bloque-contacto .info {
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
  }
}

@media (max-width: 768px) {
  #contacto-premium .item p {
    text-align: justify;
  }
}@media (max-width: 768px) {
  .grid {
    padding: 10px;
    width: 100%;
  }
}* {
  box-sizing: border-box;
}img {
  max-width: 100%;
  height: auto;
}
.dots {
  position: absolute;
  bottom: 20px;
  width: 100%;
  text-align: center;
  z-index: 5;
}

.dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 5px;
  background: rgba(255,255,255,0.5);
  border-radius: 50%;
  cursor: pointer;
  transition: 0.3s;
}

.dot.active {
  background: #00b4d8;
  transform: scale(1.2);
}